{
  "navigationBarTitleText": "砍价详情",
  "usingComponents": {
    "s-count-down": "../../../sheep/components/s-count-down/s-count-down",
    "s-layout": "../../../sheep/components/s-layout/s-layout"
  }
}